sap.ui.define([
	"computec/appengine/core/BaseController"
], function(Controller) {
	"use strict";

	return Controller.extend("computec.appengine.pdc.controller.App", {
		onInit: function() {
		}
	});
});